openSUSE 13.1 Release - action #475

Promotional artwork
2013-05-28 09:53 - Anonymous

Status: Closed Start date: 2013-09-08
Priority: Normal Due date: 2013-09-18
Assignee: % Done: 100%
Category: Marketing Estimated time: 0.00 hour
Target version: 13.1 GA

Description

We need some promotional artwork, to be pushed to our websites and social media accounts as well as spread through the

community!
Some things we need:

release counter
social media artwork
wallpaper

poster(s)?
Subtasks:
action # 476: Create release counter for oS 13.1

action # 477: Create social media backgrounds and badges

Closed
Closed

Related issues:
Related to openSUSE 13.1 Release - action #421: Release Marketing
Copied to openSUSE 13.2 Release - action #4096: Promotional artwork

Closed 2013-10-21 2013-12-03
Resolved 2014-10-20 2014-11-03

History

#1 - 2013-05-28 09:56 - Anonymous
- Due date set to 2013-09-18

#2 - 2013-09-02 22:13 - anditosan

There is no "new" wallpaper for the distribution this time around. The team decided to keep the same image as the last release.

#3 - 2013-09-04 13:08 - Anonymous
- Target version changed from 13.1 Beta 1 to 13.1 GA

#4 - 2013-10-09 12:55 - Anonymous

ready, published and promoted in https:/news.opensuse.org/2013/10/07/help-promote-opensuse-13-1/

#5 - 2013-10-09 12:55 - Anonymous

- Status changed from New to Closed

#6 - 2014-10-13 12:09 - Inussel
- Copied to action #4096: Promotional artwork added
